builddir = /builds/chakra/packages/desktop/julia
pkgbuild_sha256sum = f8b8b055e287d15903d8bb2781d4fdd4d0ba78b82abc4c57b49459838c8f64ab
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
